body, input, select, textarea, td, div, a, p, span {
/*    font-family: Tahoma, Geneva, sans-serif;
    line-height: 1.3em;
    font-size: 12px;
    font-weight: normal;
    color: #000000;*/
    
    font-family: 'Roboto', sans-serif;
    line-height: 1.25em;
    font-size: 12px;
    color: #000000;
    font-weight: 400;    

/*    font-family: 'Open Sans', sans-serif;
    line-height: 1.25em;
    font-size: 12px;
    color: #000000;
    font-weight: 400;        */
}


body {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0px;
    padding: 0px;
}

select, input, textarea {
    margin: 2px;
    padding: 3px;
    border: 1px solid #c5c5c5;
}

a {
    outline: none;
}

p {
    padding: 0px;
    margin: 0px;
}

sup,
sub {
    vertical-align: baseline;
    position: relative;
    font-family: Arial;
}
sup {
    bottom: 0.8ex;
    font-size: 0.8em;
}
sub {
    top: 0.5ex;
}

header {
    position: relative;
    display: block;
}

header.section-header {
    padding: 8px 0px 8px 0px;
    border-bottom: 1px solid #c5c5c5;
    margin: 30px 0px 15px 0px;
}

header.section-header h1.header, 
header.section-header h2.header, 
header.section-header h3.header, 
header.section-header h4.header {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    line-height: 140%;
    font-size: 16px;
}

header.section-header h1.subheader,
header.section-header h2.subheader,
header.section-header h3.subheader,
header.section-header h4.subheader {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    line-height: 140%;
    color: #777777;
    font-size: 11px;
}

footer {
    display: block;
    width: 980px;
    margin: 80px auto 160px auto;
}

footer p {
    font-size: 11px;
}

h1 {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    line-height: 120%;
    font-size: 16px;
    padding: 12px 0px 12px 0px;
}

nav {
    text-align: right;
    margin-top: 10px;
    overflow-y: hidden;    
}






/* id */

#header-container {
    width: 100%;
    height: 70px;
    background-color: #f5f5f5;
    margin-top: 40px;
}

#header {
    position: relative;
    width: 980px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
}

#header #logo {
    position: absolute;
    left: 0px;
    top: 19px;
    width: 260px;
    height: 38px;
    background: url("../images/ui/logo.png") top left no-repeat;
    cursor: pointer;
}

#header #search {
    position: absolute;
    right: 0px;
    top: 21px;
    width: 200px;
    z-index: 10;
}    

#header #device_finder {
    position: absolute;
    display: block;
    right: 216px;
    top: 27px;
    width:16px;
    height:16px;
    background: url("../images/ui/device_finder.png") top left no-repeat
}



#header #language-flags {
    position: absolute;
    right: 0px;
    top: -25px;
    height: 11px;
}

#header #language-flags a {
    width: 16px;
    height: 11px;    
    display: block;
    float: left;
    margin-left: 4px;
}

#header #language-flags a.en {
    background: url("../images/ui/flags.png") 0px 0px no-repeat;
}

#header #language-flags a.de {
    background: url("../images/ui/flags.png") -16px 0px no-repeat;
}

#header #language-flags a.es {
    background: url("../images/ui/flags.png") -32px 0px no-repeat;
}

#header #language-flags a.fr {
    background: url("../images/ui/flags.png") -48px 0px no-repeat;
}

#header #language-flags a.it {
    background: url("../images/ui/flags.png") -64px 0px no-repeat;
}

#header #language-flags a.ru {
    background: url("../images/ui/flags.png") -80px 0px no-repeat;
}

#header #language-flags a.bg {
    background: url("../images/ui/flags.png") -96px 0px no-repeat;
}

#header #language-flags a.tr {
    background: url("../images/ui/flags.png") -112px 0px no-repeat;
}




#comparison {
    position: fixed;
    z-index: 1000;
    bottom: 0px;
    right: 70px;
    width: 580px;
    margin-left: auto;
    margin-right: auto; 
    
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-left: 1px solid #c5c5c5;
    border-top: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
   
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */    
    
    -moz-box-shadow: 0px 0px 5px #aaaaaa;
    -webkit-box-shadow: 0px 0px 5px #aaaaaa;
    box-shadow: 0px 0px 5px #aaaaaa;
}

#comparison > div.icon-button {
    position: absolute;
    right: 7px;
    top: 4px;    
}

#comparison > div.comparison-container {
    padding: 15px;
}


#comparison a.comparison-button {
    position: absolute;
    right: 7px;
    bottom: 7px;
}

#tooltip {
    position: absolute;
    z-index: 2000;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
    background-color: white;
    padding: 8px;
    font-size: 11px;
    white-space: nowrap;

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
    
    -moz-box-shadow: 0px 0px 5px #aaaaaa;
    -webkit-box-shadow: 0px 0px 5px #aaaaaa;
    box-shadow: 0px 0px 5px #aaaaaa;
    
    -webkit-transition: opacity 0.4s ease-in-out, z-index 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out, z-index 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out, z-index 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out, z-index 0.4s ease-in-out;    
    transition: opacity 0.4s ease-in-out, z-index 0.4s ease-in-out; 
}

#main {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}






/* system messages */

div.message-red {
    padding: 40px;
    border: 1px solid #eecccc;
    border-radius: 4px;
    background-color: #fffaf7;
    text-align: center;
}

div.message-green {
    padding: 40px;
    border: 1px solid #ccddcc;
    border-radius: 4px;    
    background-color: #fafff9;  
    text-align: center;
}






/* tables with links */

table.link-table tr td {
    vertical-align: top;
}

table.link-table a {
    display: block;
}






/* chart table */

table.chart-table {
    width: 100%;
    border-collapse: collapse;
}

table.chart-table tr td:first-child div {
    margin-left: 6px;
}

table.chart-table tr td:first-child {
    width: 33%;
    text-align: right;
    padding: 2px 8px 2px 0px;
    border-right: 1px solid #dddddd;
}

table.chart-table tr td {
    padding: 0px 0px 0px 6px;
    line-height: 40px;
}

table.chart-table tr td:not(:first-child) div {
    float: left;
    height: 26px;
    margin: 6px 6px 0px 0px;
}






/* chart bars colors */

div.model-chart-bar-gray,
div.model-chart-bar-green,
div.model-chart-bar-red {
    margin: 1px;
    border-top-right-radius: 4px;    
    border-bottom-right-radius: 4px;    
}

div.model-chart-bar-gray {
    background-color: #dddddd;
}

div.model-chart-bar-green {
    background-color: #7ebe6a;
}

div.model-chart-bar-red {
    background-color: #ff8664;
}






/* UI icons */

.icon-arrows {
    width: 18px;
    height: 16px;
    background: url("../images/ui/arrows_comparison.png") 0px 0px no-repeat;
    cursor: pointer;
}

.icon-arrows:hover, div.icon-arrows-selected {
    background: url("../images/ui/arrows_comparison.png") 0px -16px no-repeat;
}

.icon-x {
    width: 11px;
    height: 16px;    
    background: url("../images/ui/x.png") 0px 0px no-repeat;
    cursor: pointer;
}

.icon-x:hover {
    background: url("../images/ui/x.png") 0px -16px no-repeat;
}





/* model information table */

table.model-information-table {
    border-collapse: collapse;
    width: 98%;
    margin-left: 2%;
}

table.model-information-table tr td:first-child {
    width: 286px;
    vertical-align: middle;
    padding: 8px 8px 8px 26px;
    border-right: 1px solid #e8e8e8;
}

table.model-information-table tr {
    border-top: 1px solid #e8e8e8;
}

table.model-information-table tr:first-child {
    border-top: 0px;
}

table.model-information-table tr td:first-child p {
    font-size: 11px;
    color: #777777;
    padding-top: 8px;
}

table.model-information-table tr td:not(:first-child) { 
    padding: 5px;
}





/* table row mouseover selection */

table.row-selection tr:hover {
    background: rgb(255,249,224);
}

table.row-selection tr:hover td:last-child {
    background: rgb(255,249,224); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(255,249,224,1) 0%, rgba(255,249,224,1) 61%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,249,224,1)), color-stop(61%,rgba(255,249,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,249,224,1) 0%,rgba(255,249,224,1) 61%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,249,224,1) 0%,rgba(255,249,224,1) 61%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,249,224,1) 0%,rgba(255,249,224,1) 61%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,249,224,1) 0%,rgba(255,249,224,1) 61%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9e0', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}





/* model comparison table */

table.model-comparison-table {
    border-collapse: collapse;
    width: 98%;
    margin-left: 2%;
}

table.model-comparison-table tr td:first-child {
    width: 20%;
    vertical-align: middle;
    padding: 8px 8px 8px 26px;
}

table.model-comparison-table tr {
    border-top: 1px solid #e8e8e8;/*#e8e8e8;*/
}

table.model-comparison-table tr:first-child {
    border-top: 0px;
}

table.model-comparison-table tr td:not(:first-child) { 
    width: 20%;
    padding: 5px;
    border-left: 1px solid #e8e8e8; /*#f8d8d8;*/
}





/* bullets and signs */

span.arrow-bullet {
    display: inline-block;
    width: 5px;
    height: 7px;
    background: url("../images/ui/arrow_triangle.gif") top left no-repeat;
    margin-right: 4px;
}

span.approximation-bullet {
    display: inline-block;
    width: 10px;
    height: 7px;
    background: url("../images/ui/approximation.gif") top left no-repeat;
    margin-right: 4px;
}

span.arrow-up {
    display: inline-block;
    width: 7px;
    height: 8px;
    background: url("../images/ui/arrow_up.gif") top left no-repeat;
}

span.arrow-down {
    display: inline-block;
    width: 7px;
    height: 8px;
    background: url("../images/ui/arrow_down.gif") top left no-repeat;
}





/* search dropdown */

div.search-dropdown {
    position: absolute;
    top: 44px;
    right: 0px;    
    border: 1px solid #c5c5c5;
    text-align: left;
    overflow: hidden;
    visibility: hidden;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background-color: #ffffff;
    padding: 15px;
    
    -moz-box-shadow: 0px 0px 5px #aaaaaa;
    -webkit-box-shadow: 0px 0px 5px #aaaaaa;
    box-shadow: 0px 0px 5px #aaaaaa;
}

div.search-result-normal,
div.search-result-selected  {
    clear: both;
    margin: 4px;
    border-radius: 4px;
    padding: 4px 10px 4px 10px;
    cursor: pointer;
    height: 40px;
}

div.search-result-normal {
    background-color: #ffffff;
}

div.search-result-selected {
    background-color: #f5f5f5;
}

div.search-result-separator {
    height: 1px;
    padding: 6px 0px 6px 0px;
}

div.search-result-separator:before {
    content: "";
    display: block;
    height: 1px;
    background-color: #c5c5c5;
}




/* tabs */

div.tab-container {
    overflow-y: hidden;
}

div.tab-container div {
    position: relative;
    border-bottom: 1px solid #c5c5c5;
    overflow-y: hidden;
}

div.tab-container > div > a {
    position: relative;
    float: left;
    display: inline-block;
    list-style: none;
    outline: none;
    top: 0px;    
    height: 25px;
    line-height: 25px;
    border-top: 1px solid #c5c5c5; 
    border-left: 1px solid #c5c5c5; 
    border-right: 1px solid #c5c5c5; 
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #dadada;    
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding: 0px 20px 0px 20px;

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
}

div.tab-container > div > a:hover {
    background: rgb(242,242,242); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}

div.tab-container > div > a.tab-selected {
    border-top: 1px solid #e0c0b0; 
    border-left: 1px solid #e0c0b0; 
    border-right: 1px solid #e0c0b0;     

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,240,230,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,240,230,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,240,230,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,240,230,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,240,230,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,240,230,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff0e6',GradientType=0 ); /* IE6-9 */
}





/* review form */

.form table {
    width: 100%;
}

.form table tr td:first-child {
    text-align: right;
    padding-right: 6px;
}

.form input.invalid-data, 
.form select.invalid-data, 
.form textarea.invalid-data {
    border: 1px solid #ff6600;
}

.form span.field-obligatory {
    font-size: 14px;
    font-weight: bold;
    padding-left: 2px;
    color: #ff6600;
}





/* review */

.review {
    overflow-y: auto;
}

.review > div.header {
    font-size: 14px;
}

.review > div.subheader {
    font-weight: normal;
    height: 25px;
    color: #777777;
    font-size: 11px;
    border-bottom: 1px solid #c5c5c5;
    margin: 0px 0px 15px 0px;    
}

.review > div.ratings {
    float: left;    
    width: 210px;
}

.review > div.text {
    float: left;
    width: 700px; 
    margin-left: 20px;
}

.review table {
    border-collapse: collapse;
}

.review table tr td {
    height: 16px;
}

.review table tr td:first-child {
    text-align: right;
    padding-right: 4px;
    width: 180px;
}





/* passive 16px star rating container */

.passive-16px-red-stars-container,
.passive-16px-yellow-stars-container {
    position: relative;
    width: 80px;
    height: 16px;
    background: url("../images/ui/stars_16.png") 0px 0px repeat-x;    
}

.passive-16px-red-stars-container .star-default,
.passive-16px-yellow-stars-container .star-default {
    position: absolute;     
    height: 16px;    
    z-index: 1;

}

.passive-16px-red-stars-container .star-default {
    background: url("../images/ui/stars_16.png") 0px -32px repeat-x;
}

.passive-16px-yellow-stars-container .star-default {
    background: url("../images/ui/stars_16.png") 0px -16px repeat-x;
}





/* passive 24px star rating container */

.passive-24px-red-stars-container,
.passive-24px-yellow-stars-container {    
    position: relative;
    width: 120px;
    height: 24px;
    background: url("../images/ui/stars_24.png") 0px 0px repeat-x;
}

.passive-24px-red-stars-container .star-default,
.passive-24px-yellow-stars-container .star-default {
    position: absolute;     
    height: 24px;    
    z-index: 1;

}

.passive-24px-red-stars-container .star-default {
    background: url("../images/ui/stars_24.png") 0px -96px repeat-x;
}

.passive-24px-yellow-stars-container .star-default {
    background: url("../images/ui/stars_24.png") 0px -48px repeat-x;
}





/* active star rating container */

.active-red-stars-container,
.active-yellow-stars-container {
    position: relative;     
    width: 120px;
    height: 24px;
    background: url("../images/ui/stars_24.png") 0px 0px repeat-x;
    cursor: pointer;
}

.active-red-stars-container .star-default,
.active-yellow-stars-container .star-default {
    position: absolute;     
    height: 24px;    
    z-index: 1;
    background-image: url("../images/ui/stars_24.png");
    background-repeat: repeat-x;
}

.active-red-stars-container .star-default {
    background-position: 0px -72px;
}

.active-yellow-stars-container .star-default {
    background-position: 0px -24px;
}
 
.active-red-stars-container:hover .star-default,
.active-yellow-stars-container:hover .star-default {
    display: none;
 }

.active-red-stars-container *[class^="star-"],
.active-yellow-stars-container *[class^="star-"] {
    position: absolute;
    width: 24px;
    height: 24px;
    z-index: 100;
}

.active-red-stars-container *[class^="star-"]:hover {
    z-index: 2;
    background: url("../images/ui/stars_24.png") 0px -96px repeat-x;
}

.active-yellow-stars-container *[class^="star-"]:hover {
    z-index: 2;
    background: url("../images/ui/stars_24.png") 0px -48px repeat-x;
}

.active-red-stars-container .star-1,
.active-yellow-stars-container .star-1 {
    left: 0px;
    width: 24px;
}

.active-red-stars-container .star-1:hover,
.active-yellow-stars-container .star-1:hover {
    left: 0px;
    width: 24px;
}
 
.active-red-stars-container .star-2,
.active-yellow-stars-container .star-2 {
    left: 24px;
    width: 24px;
}

.active-red-stars-container .star-2:hover,
.active-yellow-stars-container .star-2:hover {
    left: 0px;            
    width: 48px;
}

.active-red-stars-container .star-3,
.active-yellow-stars-container .star-3 {
    left: 48px;
    width: 24px;
}

.active-red-stars-container .star-3:hover,
.active-yellow-stars-container .star-3:hover {
    left: 0px;            
    width: 72px;
}

.active-red-stars-container .star-4,
.active-yellow-stars-container .star-4 {
    left: 72px;
    width: 24px;
}	

.active-red-stars-container .star-4:hover,
.active-yellow-stars-container .star-4:hover {
    left: 0px;            
    width: 96px;
}

.active-red-stars-container .star-5,
.active-yellow-stars-container .star-5 {
    left: 96px;
    width: 24px;
}

.active-red-stars-container .star-5:hover,
.active-yellow-stars-container .star-5:hover {
    left: 0px;            
    width: 120px;
} 






/* button */
 
a.button .image-arrows {
    display: block;
    float: left;
    width: 18px;
    height: 16px;
    margin: 0px 6px 0px 0px;
    border: 0px;
    opacity: 0.8;    
    background:url("../images/ui/arrows_comparison.png") 0px -16px no-repeat;
 } 
 
 a.button .image-pencil {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin: 0px 6px 0px 0px;
    border: 0px;
    opacity: 0.8;    
    background:url("../images/ui/pencil.png") 0px -16px no-repeat;
 } 

 a.button:hover .image-arrows,
 a.button:hover .image-pencil {
    opacity: 1;
 } 


a.button > span {
    display: inline-block;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.8);
    font-weight: bold;
    margin-top: 5px;
 }
 
a.button {
    display: inline-block;
    height: 26px;    
    padding: 0px 14px 0px 14px;
    border: 1px solid #c5c5c5;
    border-radius: 4px;
    outline: none;
    text-decoration: none;    
    cursor: pointer;

    -moz-box-shadow: 0px 0px 1px #dddddd;
    -webkit-box-shadow: 0px 0px 1px #dddddd;
    box-shadow: 0px 0px 1px #dddddd;    

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
}

a.button:hover {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}

a.button:active {
    -moz-box-shadow: inset 0px 0px 2px #bbbbbb;
    -webkit-box-shadow: inset 0px 0px 2px #bbbbbb;
    box-shadow: inset 0px 0px 2px #bbbbbb;    
    background: #f5f5f5;    
}





/* comparison listing container */

.comparison-listing-container > div {
    clear: both;
    width: 100%;
    height: 60px;
    position: relative;
    margin-top: 20px;
    border-bottom: 1px solid #e8e8e8;
}

.comparison-listing-container > div > div {
    float: left; 
    width: 170px; 
    white-space: nowrap; 
    text-overflow: ellipsis; 
    overflow: hidden; 
    height: 40px; 
    padding: 12px 10px 0px 42px; 
}

.comparison-listing-container > div:first-child {
    margin-top: 0px;
}

.comparison-listing-container > div:last-child {
    border-bottom: 0px;
}

.comparison-listing-container > div .more-info-button {
     position: absolute;
     right: 7px;
     top: 7px;
}





/* model listing contaner */

.model-listing-container-80,
.model-listing-container-160 {    
    overflow: auto;
}

.model-listing-container-80 > div,
.model-listing-container-160 > div {
    position: relative;
    float: left;
    margin: 0px 8px 8px 0px;
    background-repeat: no-repeat;
    text-align: center;
    overflow: hidden;
    
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;      
}

.model-listing-container-80 > div:hover,
.model-listing-container-160 > div:hover {
    background-color: #f5f5f5;
    border-radius: 5px;
}

.model-listing-container-80 > div > h3,
.model-listing-container-160 > div > h3 {
    margin: 0px;
    font-size: 11px;
    font-weight: normal;
}

.model-listing-container-80 > div  a,
.model-listing-container-160 > div  a {
    text-decoration: none;
}

.model-listing-container-80 > div > a > img,
.model-listing-container-160 > div > a > img {
    margin-top: 25px;
    border: 0px;
}

.model-listing-container-80 > div > p,
.model-listing-container-160 > div > p {
    display: none;
}

.model-listing-container-80 > div > span.icon-arrows, 
.model-listing-container-80 > div > span.icon-x,
.model-listing-container-160 > div > span.icon-arrows, 
.model-listing-container-160 > div > span.icon-x {
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;    
    transition: opacity 0.2s ease-in-out;    
    opacity: 0;
}
.model-listing-container-80 > div:hover > span.icon-arrows, 
.model-listing-container-80 > div:hover > span.icon-x,
.model-listing-container-160 > div:hover > span.icon-arrows, 
.model-listing-container-160 > div:hover > span.icon-x {
    opacity: 1;    
}

.model-listing-container-80 > div > span.icon-button,
.model-listing-container-160 > div > span.icon-button {
    position: absolute;
    top: 4px;
    right: 4px;
}

.model-listing-container-80 > div {
    width: 100px;
    height: 140px;    
}

.model-listing-container-160 > div {
    width: 180px;
    height: 220px;    
}





/* article listing contaner - 1 coumn */

.article-listing-container > div {
    height: 80px;
    text-align: justify;
    margin-top: 20px;
}

.article-listing-container > div:first-child {
    margin-top: 0px;
}

/* article listing container - 2 columns */

.article-listing-2column-container {
    overflow: hidden;
}

.article-listing-2column-container > div {
    float: left;
    width: 480px;
    height: 80px;
    text-align: justify;
    margin-top: 20px;
}

/* common */

.article-listing-2column-container > div:nth-child(1), 
.article-listing-2column-container > div:nth-child(2) {
    margin-top: 0px;
} 

.article-listing-2column-container > div:nth-child(even) {
    margin-left: 20px;
}

.article-listing-container > div > a.header,
.article-listing-2column-container > div > a.header {    
    display: block;
    text-align: left;
    white-space: nowrap;
}

.article-listing-container > div > a.image,
.article-listing-2column-container > div > a.image {    
    display: block;
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 10px;
}

.article-listing-container > div > p.text,
.article-listing-2column-container > div > p.text {    
    margin-top: 2px;
}

.article-listing-container > div > p.date,
.article-listing-2column-container > div > p.date {    
    font-size: 11px;
    color: #777777; 
    margin-top: 2px;
}

.article-listing-container > div > h3,
.article-listing-2column-container > div > h3 {
    margin: 0px 0px 2px 0px;
}





/* gallery contaner */

.gallery-container {
}

.gallery-container > img {
    display: block;
    width: 800px;
    height: 800px;
    margin-left: auto;
    margin-right: auto;    
    margin-top: 40px;
}

.gallery-container > img:first-child {
    margin-top: 0px;
}





/* news */

.news {
    text-align: justify;
    overflow: hidden;
}

.news > img.news-image-main {
    float: left;
    padding: 0px 0px 15px 0px;
}

.news a.news-source {
    display: block;
    color: #777777;
    float: right;
    margin-top: 20px;
}





/* follow 16px */

.social-follow-16 {
    width: 73px;
    height: 16px;
    margin-left: auto;
    margin-right: auto;
}

.social-follow-16 > a {
    display: block;
    float: left;
    width: 16px; 
    height: 16px;    
    margin-left: 3px;
    background-image: url("../images/ui/social_16.png");
    background-repeat: no-repeat;
    
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;    
    transition: all 0.2s ease-in-out;     
}

.social-follow-16 > a:first-child {
    margin-left: 0px;
}

.social-follow-16 > a.facebook {
    background-position: 0px -16px;
}
.social-follow-16 > a.facebook:hover {
    background-position: 0px 0px;
}
.social-follow-16 > a.twitter {
    background-position: -16px -16px;
}
.social-follow-16 > a.twitter:hover {
    background-position: -16px 0px;
}
.social-follow-16 > a.google-plus {
    background-position: -32px -16px;
}
.social-follow-16 > a.google-plus:hover {
    background-position: -32px 0px;
}
.social-follow-16 > a.rss {
    background-position: -48px -16px;
}
.social-follow-16 > a.rss:hover {
    background-position: -48px 0px;
}





/* follow 24px */

.social-follow-24 {
    width: 105px;
    height: 24px;
    margin-left: auto;
    margin-right: auto;
}

.social-follow-24 > a {
    display: block;
    float: left;
    width: 24px; 
    height: 24px;    
    margin-left: 3px;
    background-image: url("../images/ui/social_24.png");
    background-repeat: no-repeat;
    
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;    
    transition: all 0.2s ease-in-out;     
}

.social-follow-24 > a:first-child {
    margin-left: 0px;
}

.social-follow-24 > a.facebook {
    background-position: 0px -24px;
}
.social-follow-24 > a.facebook:hover {
    background-position: 0px 0px;
}
.social-follow-24 > a.twitter {
    background-position: -24px -24px;
}
.social-follow-24 > a.twitter:hover {
    background-position: -24px 0px;
}
.social-follow-24 > a.google-plus {
    background-position: -48px -24px;
}
.social-follow-24 > a.google-plus:hover {
    background-position: -48px 0px;
}
.social-follow-24 > a.rss {
    background-position: -72px -24px;
}
.social-follow-24 > a.rss:hover {
    background-position: -72px 0px;
}





/* social networks share buttons */

.social-share {
    overflow: hidden;
}
.social-share > div {
    float: left;
    overflow: hidden;
}
.social-share > div.facebook {
    width: 94px;
}
.social-share > div.google-plus {
    width: 80px;
}
.social-share > div.twitter {
    width: 90px;
}




/* view more link */

header a.view-more {
    position: absolute;
    bottom: 7px;
    right: 0px;
    width: 13px;
    height: 18px;
    background: url("../images/ui/arrows_view_more.png") 0px 0px no-repeat;
}

header a.view-more:hover {
    background: url("../images/ui/arrows_view_more.png") 0px -18px no-repeat;
}





/* slideshow */

.slideshow {
    position: relative;
}

.slideshow .control-prev, 
.slideshow .control-next {
    position: absolute;
    width: 32px;
    height: 32px;
    cursor: pointer;
    opacity: 0;
    top: 50%;
    margin-top: -16px;
    z-index: 1000;

    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;              
}

.slideshow .control-prev {
    left: 0px;
    background: url("../images/ui/arrows_slideshow.png") 0px 0px no-repeat;
}

.slideshow .control-next {
    right: 0px;
    background: url("../images/ui/arrows_slideshow.png") -32px 0px no-repeat;
}        

.slideshow:hover .control-prev, 
.slideshow:hover .control-next {
    opacity: 0.3;
}

.slideshow:hover .control-prev:hover, 
.slideshow:hover .control-next:hover {
    opacity: 0.5;
}

.slideshow .layer {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transition: opacity 1.5s ease-in-out;
    -moz-transition: opacity 1.5s ease-in-out;
    -ms-transition: opacity 1.5s ease-in-out;
    -o-transition: opacity 1.5s ease-in-out;    
    transition: opacity 1.5s ease-in-out;             
}







/* modal dialog */

div.modal-dialog-overlay {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    outline: none;
    z-index: 90000;
}

div.modal-dialog-overlay div.window {
    position: absolute;
    margin: auto;
    top: 0; 
    left: 0; 
    bottom: 0; 
    right: 0;
    background-color: #ffffff;
    border: 1px solid #c5c5c5;
    outline: none;

    -moz-box-shadow: 0px 0px 5px #aaaaaa;
    -webkit-box-shadow: 0px 0px 5px #aaaaaa;
    box-shadow: 0px 0px 5px #aaaaaa;         
}

div.modal-dialog-overlay div.window div.icon-button {
    position: absolute;
    right: 6px;
    top: 3px;
    z-index: 99999;
}     

div.modal-dialog-overlay div.window div.caption {
    padding: 12px;
    background-color: #f5f5f5;
    margin-bottom: 30px;
    font-size: 16px;
}     

div.modal-dialog-overlay div.window div.client-area {
    padding: 12px;
}     







/* window - suggest an edit */

div.window-suggest-an-edit {
    width: 680px; 
    height: 400px;    
}






/* trackbar */

div.trackbar {
    position: relative;
    width: 100%;
    height: 12px;
    outline: none;
    overflow: hidden;
}

div.trackbar > div.line {
    position: relative;
    height: 1px;
    background-color: #c5c5c5;
    margin: 5px 8px 0px 8px;
    border-top: 1px solid #f5f5f5;            
    border-bottom: 1px solid #f5f5f5;            
}

div.trackbar > div.line > div.range {
    position: absolute;
    width: 0px;
    height: 100%;
    background-color: #ffaa22;
}        

div.trackbar > div.thumb {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 16px;
    height: 10px;

    border-radius: 2px;
    z-index: 1000;

    border: 1px solid #c5c5c5;
    background-color: #cccccc;

    background: #fcfcfc; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcfcfc 0%, #f6f6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfcfc 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfcfc 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfcfc 0%,#f6f6f6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcfcfc 0%,#f6f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

div.trackbar > div.thumb:hover, .trackbar > div.thumb:active {
    background: #fcfcfc; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcfcfc 0%, #f1f1f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfcfc 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfcfc 0%,#f1f1f1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfcfc 0%,#f1f1f1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcfcfc 0%,#f1f1f1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}